Subject: bug#32940: 26.1.50; nneething fails with CRLF-encoded files

From: Katsumi Yamaoka <[email-masked]>
Date: Fri, 05 Oct 2018 09:19:14 +0900

Hi,

I will fix `nneething-request-article'[1] so as to bind the coding
system to `raw-text' instead of `binary' when reading a file.  If
a file is encoded with a coding system of which the eol type is
CRLF (or CR), the function will fail to find the header separator
and the article shown will get malformed (useless to reply, copy,
etc.).  Thanks to NISHIYAMA-san who suggested the cause of it.

Regards,

[1] lisp/gnus/nneething.el, (info "(gnus) Anything Groups")